<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2022-06-13 07:38:26.230 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fran</body>
   <date>2022-06-13 07:38:39.709 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o Vitor quer saber o prazo de entrega da strada daqueles orçamentos que a suelen mandou</body>
   <date>2022-06-13 07:39:04.778 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>tem como vc me passar pra eu responder o email pra ele</body>
   <date>2022-06-13 07:39:20.206 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>2 dias</body>
   <date>2022-06-13 07:39:32.455 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>os tres?</body>
   <date>2022-06-13 07:39:39.772 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso deixo na sexta e sabado</body>
   <date>2022-06-13 07:40:05.574 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2022-06-13 07:40:13.546 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia Zé</body>
   <date>2022-11-14 09:38:56.524 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>veio o uma conta de energia aqui...do predio anexo</body>
   <date>2022-11-14 09:40:48.247 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>46,23</body>
   <date>2022-11-14 09:40:53.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>tem que reembolsar o dono? pq ta em debito automatico</body>
   <date>2022-11-14 09:41:20.123 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia vixe vai que tira do nome deles ja pedi o que preciso pro Magno pra eu poder ir la mas ate agora nada kk</body>
   <date>2022-11-14 10:07:59.947 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>QUE BOM</body>
   <date>2022-11-14 10:08:33.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>KKKKKK</body>
   <date>2022-11-14 10:08:35.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>mas esse valor o junior paga pro dono do imovel então?</body>
   <date>2022-11-14 10:08:55.400 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>precisa da conta </body>
   <date>2022-11-14 10:09:02.793 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>deixa ele reclama primeiro kkk</body>
   <date>2022-11-14 10:09:16.855 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2022-11-14 10:11:14.601 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>:^0 </body>
   <date>2022-11-14 10:11:20.633 BRT</date>
  </message>
 </messages>
</transcript>